{
	"302000751_0": "\"Haah... Haah...\"",
	"302000751_1": "\"Haah... Fooh...\"",
	"302000751_2": "(How many Noise can there be? Kanade and I are both reaching our limits.)",
	"302000751_3": "\"Looks like I gotta sing...\"",
	"302000751_4": "\"You better not mean your Superb Song!\"",
	"302000751_5": "\"Is there any other way to defeat this swarm of Noise?\"",
	"302000751_6": "\"But...\"",
	"302000751_7": "\"If you want to keep holding back, just sit there and watch. I won't ever hesitate again.\"",
	"302000751_8": "\"Wait, Kanade!\"",
	"302000751_9": "\"Don't get in my way.\"",
	"302000751_10": "\"If it's a Superb Song you want, I'll sing too. You've sung by yourself for long enough.\"",
	"302000751_11": "\"You... Oh, yeah. I was the one who sang it on the other side, wasn't I...?\"",
	"302000751_12": "\"Fine. Let's give 'em a show worth remembering!\"",
	"302000751_13": "\"Gatrandis—\"",
	"302000751_14": "\"Hold it with that Superb Song!\"",
	"302000751_15": "\"Tachibana?!\"",
	"302000751_16": "\"Geez... This is exactly why we can't leave Tsubasa on her own.\"",
	"302000751_17": "\"Maria... You're back!\"",
	"302000751_18": "\"Geez... You reappeared right when things were getting good.\"",
	"302000751_19": "\"We'll take care of the rest! You two can take a break...\"",
	"302000751_20": "\"Oh c'mon now! I was just getting warmed up!\"",
	"302000751_21": "\"Yeah. As guardians, we can't sit idly by when there's Noise on the loose.\"",
	"302000751_22": "\"Honestly, when it comes to stubbornness, they're on a different level... Fine, let's do this together then.\"",
	"302000751_23": "\"I'm counting on you all.\"",
	"302000751_24": "\"Kanade?\"",
	"302000751_25": "(She actually asked for help...)",
	"302000751_26": "\"As things stand, we'll be needing your help.\"",
	"302000751_27": "\"Of course! You can count on us!\""
}